- args:
    permission:
      filter:
        job:
          bodyshop:
            associations:
              _and:
              - user:
                  authid:
                    _eq: X-Hasura-User-Id
              - active:
                  _eq: true
    role: user
    table:
      name: appointments
      schema: public
  type: create_delete_permission
